import UserService from "@/apis/service/user";
import { useInject } from "@midwayjs/hooks";
import { isNil } from "lodash";

let userService: UserService;

export async function useUserService() {
  if (isNil(userService)) {
    userService = await useInject(UserService);
  }
  return userService;
}

export async function useXXX() {}
